<?php
/**
 * Plugin Name: GutenDraw - Visualize Ideas with Excalidraw
 * Plugin URI: https://1.envato.market/getgutendraw
 * Description: Drawing tool that allows you to create sketches and diagrams easily and intuitively
 * Version: 1.3.1
 * Requires at least: 5.0
 * Requires PHP: 7.4
 * Author: Avirtum
 * Author URI: https://1.envato.market/avirtum
 * License: GPLv3
 * Text Domain: gutendraw
 * Domain Path: /languages
 */
namespace Avirtum\GutenDraw;

defined( 'ABSPATH' ) || exit;

define( 'GUTENDRAW_PLUGIN_NAME', 'gutendraw' );
define( 'GUTENDRAW_PLUGIN_VERSION', '1.3.1' );
define( 'GUTENDRAW_PLUGIN_BASE_NAME', plugin_basename( __FILE__ ) );
define( 'GUTENDRAW_PLUGIN_PATH', __DIR__ );
define( 'GUTENDRAW_PLUGIN_URL', plugin_dir_url( __FILE__ ) );
define( 'GUTENDRAW_PLUGIN_REST_URL', 'gutendraw/v1' );
define( 'GUTENDRAW_PLUGIN_PUBLIC_REST_URL', 'gutendraw/public/v1' );
define( 'GUTENDRAW_SHORTCODE_NAME', 'gutendraw' );
define( 'GUTENDRAW_FEEDBACK_URL', 'https://avirtum.com/api/feedback/' );
define( 'GUTENDRAW_UPGRADE_URL', 'https://1.envato.market/getgutendraw' );

require_once( __DIR__ . '/includes/autoload.php' );
(new Plugin())->run();